[BRAKE_0]
NAME=BRAKE
COLOR=5,1,1

[LIGHT_0]
NAME=headlightl_a19_002
COLOR=222,222,222

[LIGHT_1]
NAME=headlightl_a19_003
COLOR=222,222,222

[LIGHT_2]
NAME=TAILLIGHT
COLOR=2,1,1

[LIGHT_3]
NAME=LIGHT_BEAM_1_SUB0
COLOR=0,0,0

[LIGHT_4]
NAME=LIGHT_BEAM_1_SUB1
COLOR=0,0,0

[LIGHT_5]
NAME=INT_DIALS_SUB0
COLOR=3.0,2.3,1.8

[LIGHT_6]
NAME=Cylinder3_SUB1
COLOR=3.0,2.3,1.8

[LIGHT_7]
NAME=Cylinder_SUB1
COLOR=3.0,2.3,1.8

[LIGHT_8]
NAME=Cylinder2_SUB1
COLOR=3.0,2.3,1.8

[LIGHT_9]
NAME=Cylinder4_SUB1
COLOR=3.0,2.3,1.8

